body, h1, h2, h3, h4, h5, h6,p,span,a {
    font-family: 'Cairo', sans-serif !important;
}
.header-contact-info ul li i {
    margin-left: 12px;
}
.owl-carousel {
    direction: ltr;
}
.corporate-address li {
  
    padding-right: 40px;
    text-align: right;
    padding-left: unset;
}
.corporate-address li i{
    right: 0;
    left: unset;
}
.useful-links > li ul li:before {
  
    right: -16px;
}
.footer-popular-post .media-body a {
    margin-right: 15px;
}
.pull-left {
    float: right !important;
}
.footer-area-top {
    padding: 40px 0 40px;
}
.main-menu-area nav ul li ul > li > a {
    text-align: right;
}

.main-menu-area nav ul li ul {
    text-align: right;
    left: unset;
    right: o;
}
.about p{
  
    text-align: right !important;
}
p{
    text-align: right;
}
.text-left{
    text-align: right !important;
}